c += proc/proc.c \
		 proc/resource.c \
		 proc/mutex.c \
		 proc/procgroup.c \
		 proc/suspension_q.c \
		 proc/mail.c

o += proc/proc.o \
		 proc/resource.o \
		 proc/mutex.o \
		 proc/procgroup.o \
		 proc/suspension_q.o \
		 proc/mail.o
